Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Handle_Ops.cpp File Reference

`#include "ace/Handle_Ops.h"`
`#include "ace/OS_NS_errno.h"`
`#include "ace/OS_NS_fcntl.h"`
`#include "ace/Time_Value.h"`

Include dependency graph for Handle_Ops.cpp:

## Functions
const char * | get_rcsid_ace_Handle_Ops (const char *)
## Variables
const char * | rcsid_ace_Handle_Ops = get_rcsid_ace_Handle_Ops ( rcsid_ace_Handle_Ops )

## Function Documentation

const char* get_rcsid_ace_Handle_Ops | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Handle_Ops = get_rcsid_ace_Handle_Ops ( rcsid_ace_Handle_Ops )`[static]`